.themesButtonText-2QMmFP4s {
  width: 100px;
  font-size: 14px;
  color: #242731;
}
html.theme-dark .themesButtonText-2QMmFP4s {
  color: #b2b5be;
}
.themesButtonIcon-7BX3V6du {
  display: flex;
}
.defaultsButtonText-ezA5ZCBQ {
  width: 100px;
  font-size: 16px;
  color: #242731;
}
html.theme-dark .defaultsButtonText-ezA5ZCBQ {
  color: #b2b5be;
}
.defaultsButtonItem-3eSfgMfv {
  min-width: 100px;
}
.withSidebar-1v16TX_2 {
  display: block;
  min-width: 610px;
  max-width: 750px;
  width: auto;
}
@media screen and (max-width: 768px) {
  .withSidebar-1v16TX_2 {
    min-width: 420px;
    max-width: 610px;
    width: auto;
  }
}
@media screen and (max-width: 419px) {
  .withSidebar-1v16TX_2 {
    min-width: 100%;
    min-height: auto;
  }
}
.withSidebar-1v16TX_2 .content-1KOxICHZ {
  display: flex;
  flex: 1 1 auto;
  flex-direction: row;
  border-top: 1px solid #e0e3eb;
  overflow: hidden;
}
html.theme-dark .withSidebar-1v16TX_2 .content-1KOxICHZ {
  border-top: 1px solid #434651;
}
.withSidebar-1v16TX_2 .tabContent-uYpWHhq0 {
  flex: 1 1 auto;
  overflow-y: auto;
  overflow-x: hidden;
  min-height: 145px;
  -webkit-overflow-scrolling: touch;
  width: auto;
}
@media screen and (max-height: 290px) {
  .withSidebar-1v16TX_2 .tabContent-uYpWHhq0 {
    min-height: auto;
  }
}
.withSidebar-1v16TX_2 .tabContent-uYpWHhq0::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.withSidebar-1v16TX_2 .tabContent-uYpWHhq0::-webkit-scrollbar-thumb {
  border: 1px solid;
  border-color: #f1f3f6;
  border-radius: 3px;
  background-color: #9598a1;
}
html.theme-dark
  .withSidebar-1v16TX_2
  .tabContent-uYpWHhq0::-webkit-scrollbar-thumb {
  background-color: #363a45;
  border-color: #1e222d;
}
.withSidebar-1v16TX_2 .tabContent-uYpWHhq0::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 3px;
}
.withSidebar-1v16TX_2 .tabContent-uYpWHhq0::-webkit-scrollbar-corner {
  display: none;
}
.withSidebar-1v16TX_2 .backButton-1BRkbiCz {
  display: flex;
  align-items: center;
  width: 28px;
  height: 100%;
  padding-right: 20px;
  color: #787b86;
}
.withSidebar-1v16TX_2 .applyToAllButton-1mQDSNsO {
  padding-right: 12px;
}
